/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.3.5.1585914568
Updated: 2020-04-03 11:49:28

*/

/* SET TABS TEXT TO THE RIGHT */
.elementor-widget-tabs .elementor-tab-title {
    text-align: right;
}

/* SET padding to first 2 customer cubes on homepage */
.elementor-106 .elementor-element.elementor-element-797a69c .jet-animated-box__description--back {
    padding-left: 50px;
    padding-right: 50px;
}
.elementor-106 .elementor-element.elementor-element-1b2a967 .jet-animated-box__description--back {
    text-align: center;
    font-family: "Open Sans Hebrew", Sans-serif;
    font-size: 18px;
    padding-right: 50px;
    padding-left: 50px;
}

/* SET ARROW HEIGHT ON MOBILE */
@media screen and (max-width: 1025px) {
    .elementor-2 .elementor-element.elementor-element-d851ce8 .jet-hor-timeline .jet-arrow.jet-prev-arrow {
        margin-top: -2px;
    }
    .elementor-2 .elementor-element.elementor-element-d851ce8 .jet-hor-timeline .jet-arrow.jet-next-arrow {
        margin-top: -2px;
    }
}

/* SET ARROW HEIGHT ON desktop */
@media screen and (min-width: 1025px) {
    .elementor-2 .elementor-element.elementor-element-d851ce8 .jet-hor-timeline .jet-arrow {
        margin-top: 2px;
  }
}

/* SET color to hover main item desktop menu */
@media screen and (min-width: 1025px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
    color: #8c54ff !important;
    }
}

/* SET color to active main item desktop menu */
@media screen and (min-width: 1025px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    color: #000;
    }
}



/* SET Hamburger icon right margin */
@media screen and (max-width: 1025px) {
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated {
      padding-right: 10px !important;
    }
}

/* SET Hamburger icon right margin */
@media only screen and (max-width: 1025px) {
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    height: calc(100vh - 40px);
    }
}

/* Hides arrow on menu
@media only screen and (max-width: 1025px) {
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    display: none;
    }
}
 */

/* SET menu item color */
@media only screen and (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    color: rgb(140, 84, 255);
    /* color: rgb(194, 15, 209) */
    }
}

/* SET menu sub item font color and background */
@media only screen and (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
   /* background: #d45cfc; */
    background: rgb(140, 84, 255);
    color: #fff;   
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 1
    }
}

/* SET margin between item on mobile menu */
@media only screen and (max-width: 1024px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
     margin-bottom: 20px;
    }
}


/* SET top padding to first sub item */
@media only screen and (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child > a.mega-menu-link {
     padding-top: 10px;
    }
}

/* SET mobile menu arrow to the left */
@media only screen and (max-width: 1024px) {
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    float: left;
    }
}

/* SET box shadow to desktop menu */
@media screen and (min-width: 1025px) {
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {

    box-shadow: 4px -19px 35px 0 rgba(32, 53, 90, 0.08), 11px 11px 30px -10px rgba(32, 53, 90, 0.15);
    }
}

/* SET purple background mobile menu */
@media only screen and (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    background: rgb(140, 84, 255);
    /* background: #d45cfc; */ 
    font-weight: normal;
    text-decoration: none;
    color: #fff;
    }
}


/* SET padding to items on desktop menu */
@media only screen and (max-width: 1024px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
     padding-bottom: 10px;
    }
}


/* SET margin to main item on desktop menu */
@media screen and (min-width: 1025px) {
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
      margin-right: 5px;
    }
}


/* SET menu sub items to center 
@media only screen and (max-width: 1025px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    text-align: center;
    }
}
*/

/* SET menu items to center 
@media only screen and (max-width: 1025px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    text-align: center;
    }
}
*/

/* SET form arrow to left */
.elementor-field-group .elementor-select-wrapper:before {
      right: auto !important;
    left:10px !important;;
}

